@font-face{font-family:'Helvetica_Neue_LT_Std';src:url("../fonts/HelveticaNeueLTStd-Bd_0.otf") }
@font-face{font-family:'Helvetica_Neue_LT_Std_Lt';src:url("../fonts/HelveticaNeueLTStd-Lt_0.otf") }
@font-face{font-family:'Helvetica_Neue_LT_Std_HvCn';src:url("../fonts/HelveticaNeueLTStd-HvCn.otf") }
@font-face{font-family:'FRAMDCN';src:url("../fonts/TitilliumWeb-Bold.ttf") }
@font-face{font-family:'TitilliumWebExtraLight';src:url("../fonts/TitilliumWeb-ExtraLight.ttf") }
body{margin:0px;font-family:Arial, Helvetica, sans-serif;color:#575756;}
a, input[type=button], input[type=submit], input[type=reset], input[type=text], textarea{text-decoration:none;
-webkit-transition:all .3s ease-in;
-moz-transition:all .3s ease-in;
-o-transition:all .3s ease-in;
transition:all .3s ease-in;
}
a{text-decoration:none;}
a img{border:none;}
ul{margin:0;padding:0;}
ul li{list-style:none;}
p, h1, h2, h3, h4, h5, h6 {margin:0px;}
p{font-size:22px;font-family:Arial, Helvetica, sans-serif;/*font-family:Helvetica_Neue_LT_Std_Lt, Arial, Helvetica, sans-serif;*/}
h1{font-size:60.29px;}
h2{font-size:36.28px;}
h3{font-family:FRAMDCN, Arial, sans-serif;font-size:27.81px;margin-top:40px;margin-bottom:22px;}
h3.titre{/*background:url(../images/bg_titre.png) no-repeat 0px center;padding-left:30px;*/padding-left:0px;text-transform:uppercase;font-family:Helvetica_Neue_LT_Std_HvCn, Arial, Helvetica, sans-serif;}
h4{font-family:FRAMDCN, Arial, sans-serif;font-size:16px;color:#dadada;font-weight:100;padding-top:35px;padding-bottom:17px;}
h5{/*background:url(../images/bg_titre2.png) no-repeat 0px 34px;*/text-transform:uppercase;font-family:Helvetica_Neue_LT_Std_HvCn, FRAMDCN, Arial, sans-serif;font-size:20px;color:#575756;/*padding-left:17px;*/padding-left:0px;padding-top:30px;padding-bottom:25px;}
h6{text-transform:uppercase;font-family:Helvetica_Neue_LT_Std_HvCn, FRAMDCN, Arial, sans-serif;font-size:17px;color:#575756;padding-top:33px;padding-bottom:25px;}
.wrapper{width:1126px;margin:auto;display:table;}
.wrap{width:100%;/*width:1350px;*/margin:auto;}
/****************************** scroll top Home ******************************/
.scrollTopHome{position:fixed;bottom:25px;right:25px;cursor:pointer;background:#bd0926;border-radius:37px;}
.scrollTopHome img{width:15px;}
#icon_arrow_top{margin-bottom:10px;padding:13px 25px 0px;}
#icon_arrow_down{padding:0px 25px 10px;}
/*#icon_arrow_top{padding:10px 15px 0px 15px;border-top-left-radius:30px;border-top-right-radius:30px;}
#icon_arrow_down{padding:0px 15px 10px 15px;border-bottom-left-radius:30px;border-bottom-right-radius:30px;}*/
/****************************** Fin scroll top Home ******************************/
/****************************** Barre Top ******************************/
#barreTop{width:100%;height:41px;background:#575756;color:#FFF;font-size:11px;}
#barreTop ul li{float:left;}
#barreTop ul li a{color:#FFF;}
#barreTop ul li a:hover{color:rgb(156,158,159);}
#barreTop ul li a img{width:19px;}
/*#barreTop ul li a:hover{color:#be1622;}*/
#barreTop #espace ul,#barreTop #menuTop ul,#barreTop #langue ul{margin-top:12px;}
#barreTop #espace{float:left;}
#barreTop #espace li{margin-right:5px;}
#barreTop #espace li:first-child a{background-image:url(../images/keyEspace.png);background-repeat:no-repeat;padding-left: 17px;}
#barreTop #menuTop{float:right;}
#barreTop #menuTop li{margin-left:5px;}
#barreTop #langue{float:right;margin-left:7px;}
#barreTop #langue li{margin-left:6px;}
#barreTop #langue li img:hover{opacity:0.9;}
#header{position:fixed;top:0;z-index:9999999999;width:3000px;left:50%;margin-left:-1500px;}
.header{width:100%;height:65px;/*background:linear-gradient(to top, #d8d8d7, #ffffff);background:-moz-linear-gradient(top, #ffffff,#d8d8d7);background:-webkit-linear-gradient(top, #ffffff,#d8d8d7);background:-o-linear-gradient(top, #ffffff,#d8d8d7);background:-ms-linear-gradient(top, #ffffff,#d8d8d7);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d8d8d7')";*/background:#fff;box-shadow:0 3px 3px 1px rgba(0, 0, 0, 0.15);}
/****************************** Fin Barre Top ******************************/
/****************************** Menu ******************************/
#logo{float:left;margin-top:9px;margin-right:110px;}
#logo img{height:49px;}
#menu{float:left;}
#menu #buttonMenu{display:none;}
#menu ul{margin-top:14px;}
#menu ul li{float:left;display:block;margin-right:0px;/*margin-right:6px;*/}
#menu ul li .plusMenu{display:none;}
#menu ul li a{display:block;font-family:FRAMDCN, Arial, sans-serif;font-size:15px;font-weight:bold;color:#575756;text-transform:uppercase;padding:8px;
-webkit-transition:all .1s ease-in;
-moz-transition:all .1s ease-in;
-o-transition:all .1s ease-in;
transition:all .1s ease-in;}
/*#menu ul li.active{background:#be1622;}
#menu ul li:hover{background:#be1622;}*/
#menu ul li.active a{/*color:#FFFFFF;background:#be1622;*/}
#menu ul li:hover a{color:#FFFFFF;background:#be1622;}
#menu ul ul{display:none;position:absolute;/*background:#be1622;*/margin-top:0px;width:260px;}
#menu ul li:hover > ul{display:block;}
#menu ul ul li{float:none;}
#menu ul ul li a{color:#FFFFFF;font-size:13px;padding-left:15px;border-bottom:1px solid #9a1b20;font-family:TitilliumWebExtraLight, TitilliumWebLight, Arial, Helvetica, sans-serif}
#menu ul ul li a:hover{background:#891f23;}


#menu ul ul ul{display:none;position:absolute;/*background:#be1622;*/margin-top:-37px;width:260px;margin-left:260px;}
#menu ul ul li:hover ul{display:block;}
#menu ul ul ul li{float:none;}
#menu ul ul ul li a{color:#FFFFFF;font-size:13px;padding-left:15px;border-bottom:1px solid #9a1b20;background:#891f23;font-family:TitilliumWebExtraLight, TitilliumWebLight, Arial, Helvetica, sans-serif}
#menu ul ul ul li a:hover{background:#891f23;}
/****************************** Fin Menu ******************************/
/****************************** Partressociaux Top ******************************/
#header .header #partressociauxTop{float:right;margin-top:24px;}
#header .header #partressociauxTop li{float:left;margin-left:4px;}
#header .header #partressociauxTop li a{display:block;width:20px;height:20px;background-repeat:no-repeat;background-image:url(../images/partressociauxTop.png);-webkit-transition:background-image .0s ease-in;-moz-transition:background-image .0s ease-in;-o-transition:background-image .0s ease-in;transition:background-image .0s ease-in;}
#header .header #partressociauxTop li a.twitter{background-position:0px 0px;}
/*#header .header #partressociauxTop li a.twitter:hover{background-position:-25px -25px;}*/
#header .header #partressociauxTop li a.in{background-position:-22px 0px;}
/*#header .header #partressociauxTop li a.in:hover{background-position:-50px -25px;}*/
#header .header #partressociauxTop li a.fb{background-position:-43px 0px;}
/*#header .header #partressociauxTop li a.fb:hover{background-position:0px -25px;}*/
#header .header #partressociauxTop li a:hover{opacity:0.9;}
#header .header #partressociauxTop .follows{float:left;color:#575756;font-size:12px;font-weight:bold;margin-top:2px;margin-right:9px;display:none;}
#header .header #partressociauxTop .ulPart{float:left;}
/****************************** Fin Partressociaux Top ******************************/
/****************************** Page Home ******************************/
.banniereHome{width:100%;}

.presentation{text-align:center;font-family:Helvetica_Neue_LT_Std, Arial, Helvetica, sans-serif;}
.presentation h2{margin:40px 0px;font-family:Helvetica_Neue_LT_Std_HvCn, Arial, Helvetica, sans-serif;}
.presentation p{font-size:22px;line-height:38px;}
.presentation .certificat{width:100%;margin-top:10px;margin-bottom:20px;}
.presentation .certificat:hover{opacity:0.9;}

.partenaires{width:100%;height:233px;background:#3b3939;/*background-image:url(../images/bg_partenaires.jpg);background-position:center;background-repeat:no-repeat;background-size:100% auto;*/}
.partenaires ul{margin-top:45px;}
.partenaires li{float:left;background-color:#fff;width:200px;height:149px;/*box-shadow:1px 1px 12px #0b0a0a;*/margin-right:31px;-webkit-transition: background-color .1s ease-in;-moz-transition: background-color .1s ease-in;-ms-transition: background-color .1s ease-in;-o-transition: background-color .1s ease-in;transition: background-color .1s ease-in;}
.partenaires li .detailsPartenaires{display:none;}
.partenaires li:first-child{}
.partenaires li:last-child{float:right;margin-right:0px;}
.partenaires li:hover{background-color:#be1622;}
.partenaires li:hover img{display:none;}
.partenaires li:hover .detailsPartenaires{display:block;}
.partenaires li table{width:100%;height:100%;}
.partenaires ul .part_sociaux{display:table;margin:auto;margin-top:0px;margin-bottom:20px;}
.partenaires li .part_sociaux li{float:left;box-shadow:0px 0px 0px #fff;width:37px;height:36px;margin-left:5px;margin-right:5px;background-color:transparent;}
.partenaires li .part_sociaux li a{width:37px;height:36px;display:block;background-repeat:no-repeat;background-image:url(../images/part_sociaux.png);-webkit-transition:background-image .0s ease-in;-moz-transition:background-image .0s ease-in;-o-transition:background-image .0s ease-in;transition:background-image .0s ease-in;}
.partenaires li .part_sociaux li a.fb{background-position:0px 0px;}
.partenaires li .part_sociaux li a.fb:hover{background-position:0px -39px;}
.partenaires li .part_sociaux li a.tw{background-position:-38px 0px;}
.partenaires li .part_sociaux li a.tw:hover{background-position:-38px -39px;}
.partenaires li .part_sociaux li a.in{background-position:-76px 0px;}
.partenaires li .part_sociaux li a.in:hover{background-position:-76px -39px;}
.partenaires li .savoir_plus{display:table;}
.partenaires li .savoir_plus a{display:block;color:#fff;font-weight:bold;font-size:12.29px;border:2px solid #fff;padding:5px 15px;}
.partenaires li .savoir_plus a:hover{color:#be1622;background:#fff;}

.directeur_general{width:100%;height:667px;background:url(../images/directeur_general.jpg);/*background-repeat:no-repeat;background-size:100% auto;*/}
.directeur_general h3,.video h3{color:#fff;margin-top:65px;margin-bottom:0;font-family:Helvetica_Neue_LT_Std_HvCn, Arial, Helvetica, sans-serif;}
.directeur_general .direct_gen{margin-top:0px;}
.directeur_general .direct_gen .img{float:left;width:288px;height:390px;margin-top:150px;}
.directeur_general .direct_gen .description{float:right;width:759px;text-align:center;margin-top:0px;}
.directeur_general .direct_gen .description p, .video .description p{color:#fff;line-height:32px;font-size:17px;margin-top:53px;}
.video .description .text-presentation p{color:#000;line-height:32px;font-size:18px;margin-top:53px;padding: 0px 20px 0px 0px;}
.directeur_general .direct_gen .description h1{color:#fff;font-family:Myriad Pro, Arial, Helvetica, sans-serif;margin-top:20px;margin-bottom:15px;}

.newsletter{width:100%;height:234px;background:#3b3939;}
.newsletter h3{color:#fff;text-align:center;padding-top:28px;margin-bottom:20px;margin-top:0;}
.newsletter p{color:#fff;text-align:center;margin-bottom:20px;}
.newsletter .email{font-size:22px;font-family:Arial, Helvetica, sans-serif;color:#9d9d9c;border:0;padding:0px 5px 0px 35px;margin-right:-2px;width:290px;margin:0;height:50px;}
.newsletter input[type=button]{height:50px;padding:18px 23px 12px;margin:0;color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:16.93px;font-weight:bold;cursor:pointer;border:0;background:linear-gradient(to top, #be1622, #da0921);background:-moz-linear-gradient(top, #da0921,#be1622);background:-webkit-linear-gradient(top, #da0921,#be1622);background:-o-linear-gradient(top, #da0921,#be1622);background:-ms-linear-gradient(top, #da0921,#be1622);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#da0921', endColorstr='#be1622')";}
.newsletter input[type=button]:hover{background:linear-gradient(to top, #da0921, #be1622);background:-moz-linear-gradient(top, #be1622,#da0921);background:-webkit-linear-gradient(top, #be1622,#da0921);background:-o-linear-gradient(top, #be1622,#da0921);background:-ms-linear-gradient(top, #be1622,#da0921);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#be1622', endColorstr='#da0921')";}

.clients h3{}
.clients ul{margin-bottom:30px;display:table;}
.clients li{float:left;width:185px;height:160px;}
.clients li table{width:100%;height:100%;}

.video{width:100%;background:#3b3939;}
.video .vdo{float:left;margin-top:60px;margin-bottom:60px;}
.video .description{float:right;width:540px;text-align:center;margin-top:0px;margin-bottom:65px;}

.services{position:relative;width:100%;height:666px;background:url(../images/services.jpg);/*background-repeat:no-repeat;background-size:100% auto;*/overflow:hidden;}
.services h3{color:#fff;}

.references{}
.references h3{}
.references p,.clients p{text-align:justify;word-break:break-word;}
.references ul{margin-top:35px;}
.references li{float:left;position:relative;width:264px;height:199px;margin-right:17px;margin-bottom:17px;background-position:center center;background-size:264px 199px;transition: background-size 2s ease-in;-moz-transition: background-size .3s ease-in;-ms-transition: background-size .3s ease-in;-o-transition: background-size .3s ease-in;-webkit-transition: background-size .3s ease-in;}
.references li:hover{background-size:280px 211px;}
.references li img{position:absolute;width:100%;height:100%;}
.references li a{position:absolute;width:100%;height:100%;background-repeat:no-repeat;background-position:center 140px;}
.references li a:hover{background-color:rgba(29,29,27,0.7);background-image:url(../images/loop.png);background-repeat:no-repeat;background-position:center 107px;}
.references li h3{position:absolute;display:none;width:100%;text-align:center;color:#fff;margin-top:45px;line-height:30px;text-transform:uppercase;}
.references li a:hover h3{display:block;}

.brochure{width:100%;height:263px;margin-top:30px;background:linear-gradient(to top, #fff, #eceded);background:-moz-linear-gradient(top, #eceded,#fff);background:-webkit-linear-gradient(top, #eceded,#fff);background:-o-linear-gradient(top, #eceded,#fff);background:-ms-linear-gradient(top, #eceded,#fff);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eceded', endColorstr='#fff')";}
.brochure .txtBrochure{float:left;font-family:Helvetica_Neue_LT_Std_HvCn, Arial, Helvetica, sans-serif;font-size:36.85px;color:#3E3D40;margin-top:33px;line-height:39px;}
.brochure .txtBrochure a{padding:8px 18px 5px;margin-top: 25px;display: table;color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:21.51px;font-weight:bold;cursor:pointer;border:0;background:linear-gradient(to top, #be1622, #da0921);background:-moz-linear-gradient(top, #da0921,#be1622);background:-webkit-linear-gradient(top, #da0921,#be1622);background:-o-linear-gradient(top, #da0921,#be1622);background:-ms-linear-gradient(top, #da0921,#be1622);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#da0921', endColorstr='#be1622')";}
.brochure .txtBrochure a:hover{background:linear-gradient(to top, #da0921, #be1622);background:-moz-linear-gradient(top, #be1622,#da0921);background:-webkit-linear-gradient(top, #be1622,#da0921);background:-o-linear-gradient(top, #be1622,#da0921);background:-ms-linear-gradient(top, #be1622,#da0921);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#be1622', endColorstr='#da0921')";}

.brochure .imgBrochure{float:right;margin-top:-20px;margin-right:100px;position: relative;}
.brochure .imgBrochure img{height:283px}
/****************************** Fin Page Home ******************************/

/****************************** Contenu ******************************/
#banniereContenu{width:100%;height:231px;margin-top:20px;margin-bottom:13px;background:#c6c6c6;overflow:hidden;}
#chemin{width:100%;height:25px;background:#575756;color:#ffffff;font-size:13px;font-family:Arial, Helvetica, sans-serif;padding-top:9px;}
#chemin a{color:#ffffff;margin-left:6px;}
#container{float:left;width:742px;margin-bottom:40px;}
#container p{font-size:13px;line-height: 18px;text-align: justify;}
#container #txt{/*font-family:Helvetica_Neue_LT_Std;*/font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#575756;line-height:18px;text-align:justify;}
#container .listeTxt{margin-top: 10px;margin-bottom: 10px;}
#container .listeTxt li{line-height:18px;}
#container .listeTxt li a{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#575756;}
#container .listeTxt li a:hover{opacity: 0.9;}
#container #formContact{width:723px;/*margin-top:30px;*/}
#container #formContact form{margin-top:25px;}
#container #formContact .input1{width:352px;float:left;margin-bottom:20px;}
#container #formContact .input2{width:352px;float:right;margin-bottom:20px;}
#container #formContact input[type="text"], #formContact input[type="text"]{border:1px solid #cecece;width:334px;height:35px;padding-left:16px;font-family:Arial, Helvetica, sans-serif;font-size:13px;}
#container #formContact .textarea{margin-bottom:20px;}
#container #formContact textarea{border:1px solid #cecece;margin:0;resize:none;font-family:Arial, Helvetica, sans-serif;font-size:13px;padding:6px 0px 0px 14px;width:707px;height:100px;}
#container #formContact .submit{float:right;}
#container #formContact input[type="submit"],#container #formContact input[type="reset"]{cursor:pointer;text-transform:uppercase;margin:0;padding:11px 30px 9px 30px;font-family:Arial, Helvetica, sans-serif;font-size:11.63px;font-weight:bold;color:#fff;border: 0;background:#be1622;/*background: linear-gradient(to top, #be1622, #e30521);background: -moz-linear-gradient(top, #e30521,#be1622);background: -webkit-linear-gradient(top, #e30521,#be1622);background: -o-linear-gradient(top, #e30521,#be1622);background: -ms-linear-gradient(top, #e30521,#be1622);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#e30521', endColorstr='#be1622')";*/}
#container #formContact input[type="submit"]:hover,#container #formContact input[type="reset"]:hover{background:#3b3939;}
#formContact input[type="submit"], #formContact input[type="reset"], #formFeed input[type="submit"], #formFeed input[type="reset"]{margin:0;width:130px;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#fff;background:#58585a;border:1px solid #58585a;cursor:pointer;padding-top:5px;padding-bottom:5px;}
#formContact input[type="submit"]:hover, #formContact input[type="reset"]:hover, #formFeed input[type="submit"]:hover, #formFeed input[type="reset"]:hover{color:#58585a;background:#fff;}

#container #txt .imgPDG{float:left;}
#container #txt .descriptionPDG{float:left;width:587px;height:190px;margin-left:13px;margin-top:-3px;}

.referencesContenu ul{margin-top:35px;}
.referencesContenu li{float:left;position:relative;width:174px;height:131px;margin-right:0px;margin-left:15px;margin-bottom:15px;background-position:center center;background-size:174px 131px;transition: background-size 2s ease-in;-moz-transition: background-size .3s ease-in;-ms-transition: background-size .3s ease-in;-o-transition: background-size .3s ease-in;-webkit-transition: background-size .3s ease-in;}

.referencesContenu ul.listeImage li{width:224px;height:161px;background-size:auto 161px;background-repeat:no-repeat;}
.referencesContenu ul.listeImage li:hover{background-size:auto 176px;}

.referencesContenu li:nth-child(1), .referencesContenu li:nth-child(5), .referencesContenu li:nth-child(9), .referencesContenu li:nth-child(13){margin-left:0px;}
.referencesContenu li:hover{background-size:194px 146px;}
.referencesContenu li img{position:absolute;width:100%;height:100%;}
.referencesContenu li a{position:absolute;width:100%;height:100%;background-repeat:no-repeat;background-position:center 140px;}
.referencesContenu li a:hover{background-color:rgba(29,29,27,0.7);background-image:url(../images/loop1.png);background-repeat:no-repeat;background-position:center 70px;}
.referencesContenu li h3{position:absolute;display:none;width:100%;text-align:center;color:#fff;margin-top:25px;font-size:18.31px;line-height:20px;text-transform:uppercase;}
.referencesContenu li a:hover h3{display:block;}

.partenaire{margin-top:30px;}
.partenaire li{background-color:#fff;width:258px;height:149px;border:1px solid #d5d5d5;margin-right:20px;}
.partenaire li table{width:100%;height:100%;}

.recruitment{margin-top:20px;}
.recruitment td{padding:3px 5px;}
.recruitment tr{}
.recruitment td.libelle{background:#615E5F;color:#fff;border-bottom:1px solid #525152;text-align:center;/*display:table;width:100%;*/font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;padding:4px 0px;}
.recruitment td.libelle.active{background:#615E5F url(../images/le-constructeur_fleche-job-opp.png);background-repeat:no-repeat;background-position:160px center;cursor:pointer;}
.recruitment td.libelle.activeClick{color:#fff;background:#615E5F url(../images/le-constructeur_fleche-job-opp-active.png);background-repeat:no-repeat;background-position:160px center;cursor:pointer;}
.recruitment td.libelle.active:hover{background-color:#be1622;color:#fff;border-bottom:1px solid #be1622;}
.recruitment td.libelle.activeClick:hover{color:#fff;background:#be1622 url(../images/le-constructeur_fleche-job-opp-active.png) no-repeat;background-position:160px center;cursor:pointer;}
.recruitment td.contenuRecr{background:#F0F1F1;border-bottom:1px solid #eaeaea;padding:0px 16px;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:20px;}
.recruitment td.contenuRecr div, .recruitment td.contenuRecr p{font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.recruitment td.contenuRecr .ctn{overflow:hidden;}

.clientsContenu ul{margin-bottom:30px;display:table;}
.clientsContenu li{float:left;width:147px;height:122px;}
.clientsContenu li table{width:100%;height:100%;}
.clientsContenu li img{width:83%;}

ul.listeContenu{margin-top:25px;}
ul.listeContenu li{float:left;background:#c6c6c6;width:224px;height:161px;margin-right:20px;margin-bottom:20px;}

ul.listePlanSite{}
ul.listePlanSite span{font-size:13px;font-weight:bold;}
ul.listePlanSite li{margin-bottom:30px;}
ul.listePlanSiteChild{margin-left:10px;margin-bottom:10px;}
ul.listePlanSiteChild span{font-weight:100;}
ul.listePlanSiteChild li{margin-bottom:0px;margin-top:5px;}

#servicesList{float:left;width:213px;height:461px;background-color:#3b3939;}
#servicesList #logo_compte{display:table;margin:auto;padding-top:28px;}
#servicesList .servicesList{width:158px;height:312px;margin:auto;margin-top:50px;}
#servicesList .servicesList a{color:#FFF;display:block;font-family:Arial, sans-serif;font-size:14px;font-weight:bold;padding-top:8px;padding-bottom:8px;border-bottom:1px solid #464548;text-transform:uppercase;}
#servicesList .servicesList li:last-child a{border-bottom:0px;}
#servicesList .servicesList a:hover,#servicesList .servicesList a.active{color:#B1B3B4;}
#servicesList .copyrightMatem{width:158px;margin:auto;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#4B4B4D;}

#contenuCompte{float:right;width:870px;}
#contenuCompte .titreCompte{background-color:#3b3939;color:#fff;padding-left:20px;padding-top:10px;padding-bottom:10px;font-weight:bold;font-family:Arial, sans-serif;}

#contenuCompte .servicesListChild{display:table;margin-top:10px;margin-bottom:10px;}
#contenuCompte .servicesListChild li{float:left;margin-right:24px;}
#contenuCompte .servicesListChild li:last-child{margin-right:0px;}
#contenuCompte .servicesListChild li a{display:block;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#fff;background:#58585a;width:274px;height:29px;text-align:center;line-height:30px;text-transform:uppercase;font-weight:bold;}
#contenuCompte .servicesListChild li a:hover,#contenuCompte .servicesListChild li a.active{background-color:#bd0c27;}
#contenuCompte .libelle,#contenuCompte .libelle1{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;margin-top:15px;margin-bottom:5px;color:#3E3D40;}
#contenuCompte .libelle1{margin-top:22px;}
#contenuCompte .paragraphe,#contenuCompte .paragraphe p{font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:24px;}
#contenuCompte .linkAction{display:block;color:#87888A;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:underline;margin-top:27px;margin-left:28px;float:left;}
#contenuCompte .formulaire{}
#contenuCompte .formulaire .ligne li{float:left;width:274px;margin-right:24px;margin-top:10px;}
#contenuCompte .formulaire .ligne li:nth-child(3),#contenuCompte .formulaire .ligne li:nth-child(6),#contenuCompte .formulaire .ligne li:nth-child(9){margin-right:0px;}
#contenuCompte .formulaire .ligne li.bouton{float:right;margin-right:0;margin-top:36px;}
#contenuCompte .formulaire .ligne li.bouton div{float:right;}
#contenuCompte .formulaire .ligne li.bouton div input{border:1px solid #58585a;background:#58585a;color:#fff;font-size:12px;font-family:Arial, Helvetica, sans-serif;width:92px;padding-top:5px;padding-bottom:5px;text-align:center;margin-left:7px;cursor:pointer;}
#contenuCompte .formulaire .ligne li.bouton div input:hover{background:#fff;color:#58585a;}
#contenuCompte .formulaire .lib,#contenuCompte .formulaire .lib1{font-size:13px;font-family:Arial, Helvetica, sans-serif;color:#fff;}
#contenuCompte .formulaire .lib1{color:#3E3D40;}
#contenuCompte .formulaire .case{margin-top:5px;}
#contenuCompte .formulaire .case input[type=text],#contenuCompte .formulaire .case input[type=password],#contenuCompte .formulaire .case select,#contenuCompte .formulaire .case textarea{width:92%;height:28px;padding-left:8%;border:1px solid #d5d5d6;color:#3E3D40;}
#contenuCompte .formulaire .case select{width:100%;padding-left:7%;height:32px;}
#contenuCompte .formulaire .case textarea{width:97.5%;padding-left:2%;resize:none;}
#contenuCompte .champsobligatoire{float:right;font-size:13px;font-family:Arial, Helvetica, sans-serif;color:#3E3D40;margin-top:20px;}
#contenuCompte .formulaire table.questionSatisfer{}
#contenuCompte .formulaire table.questionSatisfer input[type=text]{border: 1px solid #c6c5c6;width: 96%;padding-left: 2%;padding-top: 2px;padding-bottom: 3px;}
#contenuCompte #bibliotheque{margin-top:20px;}
#contenuCompte #bibliotheque .fichiersLabel{float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;padding-left:15px;margin-right:7px;}
#contenuCompte #bibliotheque .fichiersLabel img{position:absolute;margin-left:-15px;}
#contenuCompte #bibliotheque  input[type=text]{border:1px solid #d5d5d6;border-right:0;color:#58585a;font-size:12px;font-family:Arial, Helvetica, sans-serif;padding:5px;width:150px;}
#contenuCompte #bibliotheque  input[type=button]{border:1px solid #58585a;background:#58585a;color:#fff;font-size:12px;font-family:Arial, Helvetica, sans-serif;width:92px;padding-top:5px;padding-bottom:5px;text-align:center;margin-left:-4px;cursor:pointer;}
#contenuCompte #bibliotheque  input[type=button]:hover{background:#fff;color:#58585a;}
#compteIdentite{}
#compteIdentite .libelle,.compte .libelle{font-family:FRAMDCN, Helvetica, Arial, sans-serif;font-size:18px;color:#0D0802;padding-right:10px;}
.compte{margin-top:40px;}
.compte .listeQuotation{margin-top:20px;}
.compte .listeQuotation tr{height:23px;}
.compte .listeQuotation tr td{font-size:14px;color:#3E3D40;padding:5px;}
.compte .enTete{background:#58585a;height:28px;}
.compte .lib,.compte .lib1{font-family:Arial, sans-serif;font-size:14px;color:#fff;font-weight:bold;font-family:Arial, Helvetica, sans-serif;text-align:left;padding:7px 5px;}
.compte .lib1{color:#3E3D40;padding-bottom:5px;}
.compte #nbrSub{width:40px;text-align:center;padding:2px;cursor:default;height:24px;border:1px solid #d5d5d6;}
.compte #descSub{width:475px;height:24px;padding-left:5px;font-family:Arial, helvetica, sans-serif;resize:none;border:1px solid #d5d5d6;}
.compte #qtySub{width:70px;text-align:center;padding:2px;height:24px;border:1px solid #d5d5d6;}
.compte #dateSub{width:110px;padding:2px;height:24px;border:1px solid #d5d5d6;}
.compte input[type=radio]:not(old){width:28px;margin:0;padding:0;opacity:0;}
.compte input[type=radio]:not(old) + label{display:inline-block;margin-left:-28px;padding-left:28px;background:url('../images/checks.png') no-repeat 0 0;line-height:24px;}
input[type=checkbox]:not(old):checked + label{background-position:0 -24px;}
input[type=radio]:not(old):checked + label{background-position:0 -48px;}
#compteIdentite .val{font-size:12px;}
#modAnim input[type=text]{/*width:155px !important;height:24px !important;*/margin-bottom: 10px;}
#descFeed{margin:0px;border:none;width:98%;height:80px;padding:5px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#58585A;border:1px solid #b9b9b9;resize:none;}
#customer-login{width:100%;height:438px;background-color:#FFF;background-repeat:no-repeat;background-position:0px center;background-size:100% auto;position:relative;z-index:9999;}
#customer-login .customer-login{width:350px;height:341px;background-color:#3b3939;position:absolute;left:50%;margin-left:-175px;margin-top:40px;}
#customer-login .customer-login .libelle{color:#fff;font-family:Helvetica_Neue_LT_Std_HvCn, Arial, sans-serif;font-size:18px;background:#707173 url(../images/customerLoginCadena.png) no-repeat 27px center;padding-top:17px;padding-bottom:17px;padding-left:50px;text-transform:uppercase;font-weight:bold;}
#customer-login .customer-login .authentification{color:#fff;/*margin-top: 13px;*/margin-left:7px;/*margin-right:13px;margin-bottom:13px;*/width:284px;height:231px;
padding-left:20px;padding-top:15px;padding-right:20px;}
#customer-login .authentification .condition{font-size:11.5px;}
#customer-login .customer-login .authentification .lib-auth{font-size:12px;font-weight:bold;margin-top:10px;}
#customer-login .customer-login .authentification .select-auth{margin-top:10px;margin-bottom:17px;}
#customer-login .customer-login .authentification .select-auth select{width:100%;height:20px;border:0;color:#fff;padding-left:10px;background:url(../images/select-arrow.png) no-repeat right #707173; -webkit-appearance: none;}
#customer-login .customer-login .input-auth{margin-top:3px;}
#customer-login .customer-login .authentification #username, #customer-login .customer-login .authentification #password, #customer-login .forgotPassword .authentification #forgotEmail{width:279px;height:17px;border:1px solid #6e6d6f;padding-left:5px;background:transparent;color:#fff;}
#customer-login .customer-login .authentification .rememberLogin{font-size:11px;margin-top:7px;}
#customer-login .customer-login .authentification .rememberLogin #checkboxLogin{width:10px;margin:0;}
#customer-login .authentification .submitLogin{background-color:#be1622;border:0px;color:#fff;font-size:12px;padding-left:10px;padding-right:10px;padding-top:4px;padding-bottom:3px;cursor:pointer;margin-left:0px;margin-top:15px;}
#customer-login .authentification .submitLogin:hover{background-color:#fff;color:#be1622;}
#customer-login .authentification .passwordOublier{font-family:Arial, Helvetica, sans-serif;font-size:11px;margin-top:17px;padding-left:10px;position:relative;}
#customer-login .customer-login .authentification a{color:#fff;}

#customer-login .option-customer-login{margin-top:25px;clear:both;display:table;width:350px;}
#customer-login .option-customer-login ul{padding:0;margin:auto;display:table;}
#customer-login .option-customer-login li{float:left;color:#030202;font-weight:bold;font-size:11px;margin-right:8px;}
#customer-login .option-customer-login li a{color:#030202;}
#customer-login .option-customer-login li a:hover{color:#bd9e56;}

#customer-login .forgotPassword{width:484px;height:171px;background-color:#3b3939;position:absolute;left:50%;margin-left:-242px;margin-top:100px;}
#customer-login .forgotPassword .libelle{color:#fff;font-family:Helvetica_Neue_LT_Std_HvCn, Arial, sans-serif;font-size:18px;background:#707173 url(../images/customerLoginCadena.png) no-repeat 27px center;padding-top:17px;padding-bottom:17px;padding-left:50px;text-transform:uppercase;font-weight:bold;}
#customer-login .forgotPassword .authentification{color:#fff;margin-left:7px;width:430px;height:100px;padding-left:20px;padding-top:15px;padding-right:20px;}

span.sub-arrow {position:absolute;left:0%;width:0;height:0;overflow:hidden;border-width:4px;margin-top:3px;margin-left:0;border-style:dashed dashed dashed solid;border-color: transparent transparent transparent #fff;}

.testimonials{display:table;width:712px;background-color:#e3e3e3;margin-top:15px;padding:15px 14px 15px 14px;}
.testimonials .img{float:left;width:91px;/*height:87px;background-color:#fff;border:1px solid #eceded;*/}
.testimonials .img table{width:100%;height:100%;}
.testimonials .img img{max-width:100%;}
.testimonials .description{float:left;width:595px;height:65px;font-family:Arial, Helvetica, sans-serif;font-style:italic;font-size:12px;margin-left:23px;margin-top:6px;text-align:justify;}
.testimonials .auteur{width:100%;width:595px;margin-left:23px;font-weight:bold;text-align:right;font-family:Arial, Helvetica, sans-serif;font-style:italic;font-size:12px;clear:both;}

#droiteContact{float:right;width:341px;}
#droiteContact #coordonnees{}
#droiteContact #coordonnees .coordonnees{font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:19px;}
#droiteContact #rejoignez_notre_mailing_list{}
#droiteContact #rejoignez_notre_mailing_list .email{width:179px;height:30px;padding:0px 5px 0px 50px;font-size:12.89px;font-family:Arial, Helvetica, sans-serif;color:#9d9d9c;border:1px solid #cecece;border-right:0;margin-right:-2px;margin:0;-webkit-box-sizing:initial;box-sizing:initial;}
#droiteContact #rejoignez_notre_mailing_list input[type=button]{padding:10px 10px 8px;color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:10.5px;font-weight:bold;border:0;background: linear-gradient(to top, #be1622, #da0921);background:-moz-linear-gradient(top, #da0921,#be1622);background:-webkit-linear-gradient(top, #da0921,#be1622);background: -o-linear-gradient(top, #da0921,#be1622);background:-ms-linear-gradient(top, #da0921,#be1622);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#da0921', endColorstr='#be1622')";cursor:pointer;margin:0;}
#droiteContact #rejoignez_notre_mailing_list input[type=button]:hover{background: linear-gradient(to top, #da0921, #be1622);background:-moz-linear-gradient(top, #be1622,#da0921);background:-webkit-linear-gradient(top, #be1622,#da0921);background: -o-linear-gradient(top, #be1622,#da0921);background:-ms-linear-gradient(top, #be1622,#da0921);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#be1622', endColorstr='#da0921')";}
#droiteContact #rejoignez_notre_mailing_list .rejoignez_notre_mailing_list{font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:19px;margin-top:10px;}
#droiteContact #certification{margin-top:30px;}
#droiteContact #certification table{width:100%}
#droiteContact #certification table td:first-child{width:122px;}
#droiteContact #certification .txt{font-family:FRAMDCN, Arial, Helvetica, sans-serif;font-size:16px;padding-left:20px;}
#droiteContact #map{width:100%;height:171px;margin:30px 0;}
/****************************** Fin Contenu ******************************/

/****************************** Footer ******************************/
#footer{margin-top:40px;}
#footer .footer{width:100%;height:394px;background-color:#3b3939;color:#dadada;}
#footer .footer .presentationFooter{float:left;width:243px;}
#footer .footer .presentationFooter .txt,#footer .footer .txt{text-align:justify;font-size:12px;line-height:18px;width:100%;/*height:177px;*/word-break:break-word;margin-bottom:15px;}
#footer .footer .presentationFooter .txt p{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#footer .footer .presentationFooter .savoirPlus a{float:right;padding:5px 13px;color:#ffffff;font-size:9px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;/*background:linear-gradient(to top, #be1622, #da0921);background:-moz-linear-gradient(top, #da0921,#be1622);background:-webkit-linear-gradient(top, #da0921,#be1622);background:-o-linear-gradient(top, #da0921,#be1622);background:-ms-linear-gradient(top, #da0921,#be1622);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#da0921', endColorstr='#be1622')";*/background:#be1622;}
#footer .footer .presentationFooter .savoirPlus a:hover{color:#be1622;background:#FFF;}
#footer .footer .menuFooter{float:left;width:173px;margin-left:28px;}
#footer .footer .menuFooter h4{height:38px;padding-bottom:0px;}
#footer .footer .menuFooter ul{margin-top:8px;-webkit-box-sizing:initial;box-sizing:initial;}
#footer .footer .menuFooter ul li a{display:block;color:#dadada;font-size:12px;background:url(../images/bg_titre_footer.png) no-repeat 0px center;padding:8px 0 8px 13px;border-bottom:1px solid #555454;}
#footer .footer .menuFooter ul li a:hover{color:rgb(156,158,159);}
#footer .footer .contactFooter{float:right;width:230px;}
#footer .footer .contactFooter div{width:100%;margin-bottom:13px;}
#footer .footer .contactFooter input[type="text"], #footer .footer .contactFooter textarea{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#706f6f;background:transparent;border:1px solid #555454;}
#footer .footer .contactFooter input[type="text"]{width:218px;height:34px;padding-left:10px;}
#footer .footer .contactFooter textarea{width:208px;height:123px;resize:none;padding:10px 10px 0px 10px;}
#footer .footer .contactFooter input[type="submit"]{float:right;padding:7px 23px;margin:0;color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;border:0;/*background:linear-gradient(to top, #be1622, #da0921);background:-moz-linear-gradient(top, #da0921,#be1622);background:-webkit-linear-gradient(top, #da0921,#be1622);background:-o-linear-gradient(top, #da0921,#be1622);background:-ms-linear-gradient(top, #da0921,#be1622);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#da0921', endColorstr='#be1622')";*/background:#be1622;cursor:pointer;}
#footer .footer .contactFooter input[type="submit"]:hover{color:#be1622;background:#FFF;}
/****************************** Partressociaux Bottom ******************************/
#footer #partressociauxBottom{margin-top:-4px;}
#footer #partressociauxBottom .follows{float:left;}
#footer #partressociauxBottom .follows h4{padding-top:0;padding-bottom:0;}
#footer #partressociauxBottom .ulPart{float:left;}
#footer #partressociauxBottom li{float:left;margin-right:6px;}
#footer #partressociauxBottom li a{display:block;width:29px;height:29px;background-repeat:no-repeat;background-image:url(../images/partressociauxBottom.png);-webkit-transition:background-image .0s ease-in;-moz-transition:background-image .0s ease-in;-o-transition:background-image .0s ease-in;transition:background-image .0s ease-in;}
#footer #partressociauxBottom li a.fb{background-position:0px 0px;}
#footer #partressociauxBottom li a.fb:hover{background-position:0px -31px;}
#footer #partressociauxBottom li a.twitter{background-position:-30px 0px;}
#footer #partressociauxBottom li a.twitter:hover{background-position:-30px -31px;}
#footer #partressociauxBottom li a.in{background-position:-60px 0px;}
#footer #partressociauxBottom li a.in:hover{background-position:-60px -31px;}
#footer #partressociauxBottom .follows{float:left;color:#575756;font-size:12px;font-weight:bold;margin-top:4px;margin-left:13px;}
#footer #partressociauxBottom .ulPart{float:left;}
/****************************** Fin Partressociaux Bottom ******************************/
#footer #barreBottom{width:100%;height:47px;background-color:#575756;color:#dadada;font-size:11px;font-family:Arial, Helvetica, sans-serif;line-height:40px;}
#footer #barreBottom a{color:#dadada;}
#footer #barreBottom a:hover{color:rgb(156,158,159);}
#footer #barreBottom .copyright, #footer #barreBottom .designed{float:left;}
#footer #barreBottom .designed{margin-left:100px;}
#footer #barreBottom #menuBottom{float:right;}
#footer #barreBottom #menuBottom li{float:left;margin-left:5px;}
/****************************** Fin Footer ******************************/